#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Colorful Blog\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-05-29 13:41+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.4; wp-6.2.2\n"
"X-Domain: colorful-blog"

#: inc/about/about.php:188
msgid " Pro"
msgstr ""

#: inc/about/about.php:26 inc/about/about.php:28
#, php-format
msgid "%s Info"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:67
msgid ", "
msgstr ""

#: inc/about/about.php:131 inc/about/about.php:168
msgid "Activate"
msgstr ""

#: inc/about/class.about.php:848
msgid "Activating"
msgstr ""

#: inc/about/about.php:101
msgid "Add Widgets"
msgstr ""

#: functions.php:145
msgid "Add widgets here."
msgstr ""

#: inc/about/about.php:243
msgid ""
"Advance control for each element gives you different way of customization "
"and maintained you site as you like and makes you feel different."
msgstr ""

#: inc/about/about.php:242
msgid "Advance Customizer Options"
msgstr ""

#: inc/about/about.php:248
msgid "Advance Pagination"
msgstr ""

#: inc/customizer.php:80
msgid "All Colorful Blog theme settings"
msgstr ""

#: inc/about/about.php:128
msgid "Already activated"
msgstr ""

#: inc/info/class-customize.php:85
#, php-format
msgid "Available %1s Pro "
msgstr ""

#: inc/about/about.php:224
msgid "Banner Slider Options"
msgstr ""

#: inc/customizer.php:357
msgid "Classic Style"
msgstr ""

#: inc/plugin-recommended.php:80
msgid "Click To Top"
msgstr ""

#: actions/header-actions.php:151
msgid "Close"
msgstr ""

#. Name of the theme
msgid "Colorful Blog"
msgstr ""

#: inc/customizer.php:298
msgid "Colorful Blog Blog Settings"
msgstr ""

#: inc/about/about.php:213
msgid ""
"Colorful Blog comes with a widget-based flexible system which allows you to "
"add your favorite widgets over the Sidebar as well as on offcanvas too."
msgstr ""

#: inc/about/about.php:207
msgid ""
"Colorful Blog gives you extra slider feature. You can create awesome home "
"slider in this theme."
msgstr ""

#: inc/about/about.php:219
msgid ""
"Colorful Blog gives you extra ways to showcase your header with miltiple "
"layout option you can change it on the basis of your requirement"
msgstr ""

#: inc/customizer.php:83
msgid "Colorful Blog Header Settings"
msgstr ""

#: inc/about/about.php:201
msgid ""
"Colorful Blog makes room for your readers to enjoy your articles on the go, "
"no matter the device their using. We shaped everything to look amazing to "
"your audience."
msgstr ""

#: inc/customizer.php:362
msgid "Colorful Blog Page Settings"
msgstr ""

#: actions/header-actions.php:122
msgid "Colorful Blog Theme"
msgstr ""

#: inc/customizer.php:300 inc/customizer.php:364
msgid "Colorful Blog theme blog settings"
msgstr ""

#: actions/header-actions.php:122
msgid "Colorful Blog Theme By"
msgstr ""

#: inc/customizer.php:85
msgid "Colorful Blog theme header settings"
msgstr ""

#: inc/customizer.php:79
msgid "Colorful Blog Theme settings"
msgstr ""

#: inc/about/about.php:195
msgid ""
"Colorful Blog's design helps you stand out from the crowd and create an "
"experience that your readers will love and talk about. With a flexible home "
"page you have the chance to easily showcase appealing content with ease."
msgstr ""

#: inc/about/about.php:225
msgid ""
"Colorful Blog's PRO version comes with more Slider options to display and "
"filter posts. For instance, you can have far more control on setting the "
"source of the posts or how they are displayed, everything to push the "
"content to the right people and promote it by the blink of an eye."
msgstr ""

#: inc/about/about.php:231
msgid ""
"Colorful Blog's PRO version has more controll available to enable you to "
"place widgets on Footer or Below the Post at the end of your articles."
msgstr ""

#: comments.php:69
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:42
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/about/about.php:116 inc/about/about.php:119
msgid "Contact Support"
msgstr ""

#: inc/customizer.php:312
msgid "Container type"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: template-parts/content.php:55
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#. Copyright date format, see https://www.php.net/date
#: footer.php:22
msgctxt "copyright date format"
msgid "Y"
msgstr ""

#: inc/about/about.php:75
msgid "Customize"
msgstr ""

#: inc/about/about.php:194
msgid "Daring Design for Devoted Readers"
msgstr ""

#: inc/about/about.php:132 inc/about/about.php:169
msgid "Deactivate"
msgstr ""

#: inc/about/about.php:62
msgid "Demo Content"
msgstr ""

#: inc/about/about.php:64
#, php-format
msgid ""
"Demo content is pro feature. To import sample demo content, %1$s plugin "
"should be installed and activated. After plugin is activated, visit Import "
"Demo Data menu under Appearance."
msgstr ""

#: inc/about/about.php:319
msgid "Dismiss this notice"
msgstr ""

#: inc/plugin-recommended.php:85
msgid "Easy Share"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: inc/template-tags.php:104 template-parts/content-page.php:41
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/about/about.php:230
msgid "Flexible Home Page Design"
msgstr ""

#: inc/about/about.php:40
msgid "Free Vs Pro"
msgstr ""

#: inc/customizer.php:319 inc/customizer.php:383
msgid "Full width Container"
msgstr ""

#: inc/plugin-recommended.php:75
msgid "Gallery Box"
msgstr ""

#. View link
#: inc/about/about.php:191
#, php-format
msgid "Get %s"
msgstr ""

#: inc/about/about.php:37
msgid "Getting Started"
msgstr ""

#: inc/info/class-customize.php:86
msgid "Go Pro"
msgstr ""

#: inc/about/about.php:118
msgid ""
"Got theme support question or found bug or got some feedbacks? Best place to "
"ask your query is the dedicated Support forum for the theme."
msgstr ""

#: inc/customizer.php:355
msgid "Grid Style"
msgstr ""

#: inc/customizer.php:157
msgid "Header Facebook url"
msgstr ""

#: inc/customizer.php:227
msgid "Header Instagram url"
msgstr ""

#: inc/customizer.php:185
msgid "Header Linkedin url"
msgstr ""

#: inc/customizer.php:213
msgid "Header Pinterest url"
msgstr ""

#: inc/customizer.php:171
msgid "Header Twitter url"
msgstr ""

#: inc/customizer.php:199
msgid "Header Youtube url"
msgstr ""

#: inc/about/about.php:302
msgid "Hello, "
msgstr ""

#: inc/customizer.php:401
msgid "Hide All Pages"
msgstr ""

#: inc/customizer.php:400
msgid "Hide Only Front Page"
msgstr ""

#: inc/customizer.php:71
msgid "Hide Site Tagline?"
msgstr ""

#: inc/about/about.php:206
msgid "Home slider"
msgstr ""

#. Author URI of the theme
msgid "https://wpthemespace.com/"
msgstr ""

#. URI of the theme
msgid "https://wpthemespace.com/product/colorful-blog/"
msgstr ""

#: inc/about/about.php:130 inc/about/about.php:167
msgid "Install and Activate"
msgstr ""

#: 404.php:23
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: template-parts/content-none.php:45
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. %s: post title
#: inc/template-tags.php:87
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/customizer.php:338
msgid "Left Sidebar"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:74
msgctxt "list item separator"
msgid ", "
msgstr ""

#: inc/customizer.php:356
msgid "List Style"
msgstr ""

#: inc/plugin-recommended.php:70
msgid "Magical Addons"
msgstr ""

#: inc/about/about.php:172
msgid "Magical Posts Display"
msgstr ""

#: inc/plugin-recommended.php:99
msgid "Magical Products Display"
msgstr ""

#: functions.php:58
msgid "Main Menu"
msgstr ""

#: actions/header-actions.php:150
msgid "Menu"
msgstr ""

#: inc/about/about.php:237
msgid ""
"Minimal Lit's PRO verison has a feature to let your viewer know the read "
"time of the standared article you have posted on the basis of words per "
"minute which you can control on your customizer ."
msgstr ""

#: inc/about/about.php:200
msgid "Mobile-Ready For All Devices"
msgstr ""

#: inc/about/about.php:218
msgid "Multiple Header Layout"
msgstr ""

#: inc/about/about.php:249
msgid ""
"Multiple Option of pagination via customizer can be obtained on your site "
"like Infinite scroll, Ajax Button On Click, Number as well as classical "
"option are available."
msgstr ""

#: archive.php:71 index.php:78 search.php:76
msgid "Next"
msgstr ""

#: single.php:41
msgid "Next:"
msgstr ""

#: inc/about/about.php:266
msgid "No Credit Footer Link"
msgstr ""

#: inc/customizer.php:339
msgid "No Sidebar"
msgstr ""

#. Author of the theme
msgid "Noor Alam"
msgstr ""

#: template-parts/content-none.php:15
msgid "Nothing Found"
msgstr ""

#: inc/about/about.php:64 inc/about/about.php:82
msgid "One Click Demo Import"
msgstr ""

#: inc/about/about.php:254
msgid "One Click Demo install"
msgstr ""

#. 1: title.
#: comments.php:36
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: 404.php:19
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/customizer.php:376
msgid "Page Container type"
msgstr ""

#: template-parts/content-page.php:27 template-parts/content.php:68
msgid "Pages:"
msgstr ""

#: inc/plugin-recommended.php:90
msgid "Password Protected"
msgstr ""

#: inc/about/about.php:91
msgid ""
"Please check our full documentation for detailed information on how to setup "
"and customize the theme."
msgstr ""

#. %s: post author.
#: inc/template-tags.php:49
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#. %s: post date.
#: inc/template-tags.php:32
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#. 1: list of categories.
#: inc/template-tags.php:70
#, php-format
msgid "Posted in: %1$s"
msgstr ""

#: inc/plugin-recommended.php:65
msgid "Posts Display"
msgstr ""

#: inc/about/about.php:260
msgid "Premium Support and Assistance"
msgstr ""

#: archive.php:70 index.php:77 search.php:75
msgid "Prev"
msgstr ""

#: single.php:40
msgid "Previous:"
msgstr ""

#: template-parts/content-list.php:38
msgid "READ MORE"
msgstr ""

#: inc/about/about.php:236
msgid "Read Time Calculator and total words counter"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:25
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/about/about.php:38
msgid "Recommended Actions"
msgstr ""

#: inc/customizer.php:332
msgid "Right and Left sidebar only show when sidebar widget is available. "
msgstr ""

#: inc/customizer.php:337
msgid "Right Sidebar"
msgstr ""

#. %s: search query.
#: search.php:40
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/customizer.php:331
msgid "Select Blog Layout"
msgstr ""

#: inc/customizer.php:350
msgid "Select Blog Style"
msgstr ""

#: inc/about/about.php:98
msgid "Set Widgets"
msgstr ""

#: inc/about/about.php:100
msgid "Set widgets in your sidebar, Offcanvas as well as footer."
msgstr ""

#: inc/customizer.php:399
msgid "Show all pages"
msgstr ""

#: inc/customizer.php:126
msgid "Show Header Search?"
msgstr ""

#: inc/customizer.php:141
msgid "Show Header Social?"
msgstr ""

#: inc/customizer.php:111
msgid "Show Header Top Logo?"
msgstr ""

#: inc/customizer.php:98
msgid "Show Header Top?"
msgstr ""

#: inc/customizer.php:272
msgid "Show Main Menu?"
msgstr ""

#: inc/customizer.php:257
msgid "Show Menubar Logo?"
msgstr ""

#: inc/customizer.php:287
msgid "Show Menubar Search Icon?"
msgstr ""

#: inc/customizer.php:243
msgid "Show Menubar Section?"
msgstr ""

#: inc/customizer.php:394
msgid "Show Page header"
msgstr ""

#: inc/about/about.php:80
msgid "Show Video"
msgstr ""

#: inc/about/about.php:83
msgid "Show video"
msgstr ""

#: functions.php:143
msgid "Sidebar"
msgstr ""

#: header.php:29
msgid "Skip to content"
msgstr ""

#: template-parts/content-none.php:38
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/customizer.php:318 inc/customizer.php:382
msgid "Standard Container"
msgstr ""

#. Description of the theme
msgid ""
"Stunning multi-colored design. Colorful Blog WordPress theme is a dynamic "
"and playful solution for bloggers who want to make a statement with their "
"website. The theme features an eye-catching color palette that brings a "
"sense of excitement to your content. With its versatile design and support "
"for Elementor page builder, it can be used for a wide range of blogging "
"niches including personal, travel, food, health, and affiliate blogging. "
"Whether you're sharing your thoughts and experiences or promoting products, "
"this theme makes it easy to create a beautiful and engaging blog that truly "
"reflects your style and brand. With its easy-to-use interface and "
"customizable features, Colorful Blog provides everything you need to create "
"a stunning and effective blog that will captivate your audience."
msgstr ""

#. 1: list of tags.
#: inc/template-tags.php:77
#, php-format
msgid "Tagged: %1$s"
msgstr ""

#: inc/about/about.php:309
#, php-format
msgid ""
"Thanks for choosing %1$s. Bring your website to life with Colorful Blog. "
"Transform your website into a colorful, high-performing masterpiece with "
"Colorful Blog Pro. Enjoy advanced SEO optimization, lightning-fast speed, "
"stunning animations, and unlimited color schemes to make your blog truly "
"unique! So Upgrade pro now!!"
msgstr ""

#: inc/about/about.php:173
msgid ""
"The best part of Magical Addons is that you can design anything without "
"having to touch a single line of code. Magical Addons has a huge collection "
"of premium and highly functional extensions that can be used in an Elementor "
"page builder. This is really a premium plugin that you can get for free."
msgstr ""

#: inc/about/about.php:89
msgid "Theme Documentation"
msgstr ""

#: inc/about/about.php:72
msgid "Theme Options"
msgstr ""

#: inc/about/about.php:107
msgid "Theme Preview"
msgstr ""

#: inc/about/about.php:127
msgid ""
"Theme supports some helpful WordPress plugins to enhance your site. But, "
"please enable only those plugins which you need in your site. For example, "
"enable WooCommerce only if you are using e-commerce."
msgstr ""

#: inc/about/about.php:74
msgid ""
"Theme uses Customizer API for theme options. Using the Customizer you can "
"easily customize different aspects of the theme."
msgstr ""

#: inc/about/about.php:178
msgid "UPGRADE COLORFUL BLOG"
msgstr ""

#: inc/about/about.php:46
msgid "UPGRADE COLORFUL BLOG PRO"
msgstr ""

#: inc/about/about.php:65
msgid "UPGRADE For  Demo Content"
msgstr ""

#: inc/about/about.php:314
msgid "Upgrade Pro"
msgstr ""

#: inc/about/about.php:39
msgid "Useful Plugins"
msgstr ""

#: inc/about/about.php:129
msgid "Version: "
msgstr ""

#: inc/about/about.php:51
msgid "VIEW DEMO"
msgstr ""

#: inc/about/about.php:110 inc/about/about.php:317
msgid "View Demo"
msgstr ""

#: inc/about/about.php:92
msgid "View Documentation"
msgstr ""

#: inc/about/about.php:261
msgid ""
"We offer ongoing customer support to help you get things done in due time. "
"This way, you save energy and time, and focus on what brings you happiness. "
"We know our products inside-out and we can lend a hand to help you save "
"resources of all kinds."
msgstr ""

#: inc/about/about.php:310
#, php-format
msgid ""
"We're offering an exclusive 20%% discount on Colorful Blog Pro. Simply use "
"the code Color2023 at checkout to redeem your discount."
msgstr ""

#. Main welcome title
#: inc/about/about.php:30
#, php-format
msgid "Welcome to %s! - Version "
msgstr ""

#: inc/about/about.php:212
msgid "Widgetized Sidebars To Keep Attention"
msgstr ""

#: actions/header-actions.php:122
msgid "Wp Theme Space"
msgstr ""

#: inc/about/about.php:33
#, php-format
msgid ""
"You are now using the %1$s free version on your website. Transform your "
"website and take it to the next level with Colorful Blog Pro! "
msgstr ""

#: inc/about/about.php:109
msgid ""
"You can check out the theme demos for reference to find out what you can "
"achieve using the theme and how it can be customized. Theme demo only work "
"in pro theme"
msgstr ""

#: inc/about/about.php:267
msgid ""
"You can easily remove the Theme: Colorful Blog by xblog copyright from the "
"footer area and make the theme yours from start to finish."
msgstr ""

#: inc/about/about.php:255
msgid ""
"You can import demo site only one click so you can setup your site like demo "
"very easily."
msgstr ""

#: inc/customizer.php:377
msgid "You can set standard container or full width container for page. "
msgstr ""

#: inc/customizer.php:313
msgid "You can set standard container or full width container. "
msgstr ""

#: inc/about/about.php:82
msgid "You may show Xblog short video for better understanding"
msgstr ""

#: inc/about/about.php:179
msgid ""
"You will get more frequent updates and quicker support with the Pro version."
msgstr ""

#: inc/about/about.php:306
msgid "👋🏻"
msgstr ""
